--- 
addons: 
  - 
    acllist: 
      - root
    cgi: softaculous/index.php?act=backuply
    icon: ''
    showname: Backuply by Softaculous
    tagname: ''
    target: _blank
    uniquekey: backuply_by_softaculous
  - 
    acllist: 
      - all
    cgi: addon_cagefs.cgi
    icon: cagefs-64x64.png
    showname: CageFS
    tagname: ''
    target: _self
    uniquekey: cagefs
  - 
    acllist: 
      - software-lvemanager
    cgi: addon_lvemanager.cgi
    icon: Cloudlinux_icon.png
    showname: CloudLinux Manager
    tagname: ''
    target: _self
    uniquekey: cloudlinux_manager
  - 
    acllist: 
      - all
    cgi: configserver/cse.cgi
    icon: cse.png
    showname: ConfigServer Explorer
    tagname: ''
    target: _self
    uniquekey: configserver_explorer
  - 
    acllist: 
      - software-ConfigServer-csf
    cgi: configserver/csf.cgi
    icon: csf_small.png
    showname: ConfigServer Security & Firewall
    tagname: ''
    target: _self
    uniquekey: configserver_security_firewall
  - 
    acllist: 
      - software-imunify360
    cgi: imunify/handlers/index.cgi
    icon: imunify-antivirus-logo.png
    showname: ImunifyAV
    tagname: ''
    target: _self
    uniquekey: imunifyav
  - 
    acllist: 
      - software-JetApps
    cgi: addons/jetapps/index.cgi
    icon: ico-jetapps.png
    showname: JetApps
    tagname: ''
    target: _self
    uniquekey: jetapps
  - 
    acllist: 
      - software-JetBackup
    cgi: addons/jetbackup/index.cgi
    icon: ico-jetbackup.png
    showname: JetBackup
    tagname: ''
    target: _self
    uniquekey: jetbackup
  - 
    acllist: 
      - any
    cgi: letsencrypt-cpanel/letsencrypt.live.cgi
    icon: letsencrypt-cpanel-whm.jpg
    showname: Lets Encrypt SSL
    tagname: ''
    target: _blank
    uniquekey: lets_encrypt_ssl
  - 
    acllist: []

    cgi: addon_softaculous.cgi
    icon: ~
    showname: Softaculous - Instant Installs
    tagname: softaculous
    target: _blank
    uniquekey: softaculous_instant_installs
files: 
  - /usr/local/cpanel/whostmgr/docroot/cgi/addon_softaculous.cgi
mtime: '1768154219'
version: '1'
